@font-face {
    font-family: bangla;
    src: url(../fonts/SolaimanLipi.ttf);
  }
  main{
      font-family: sans-serif;
      padding-bottom:15px;
  }
  #mainContainer{
      min-height: 550px !important;
  }
  
  p{
    margin-bottom: 0;
    padding: 0;
  }

  .pb-1{
    margin: 0;
    padding-bottom: 0;
  }

  .profile-img img {
    border-radius: 0;
    padding: 0;
    border: 0;
  }
  
  /* Info Box Custom */
  .widget-small .icon{
      min-width: 65px;
      padding: 15px;
  }
  .widget-small .info h4{
      text-transform: capitalize;
      font-size: 17px;
  }.widget-small .info{
      padding: 0 15px;
  }
  
  /*** Summernote Remove File Upload Option***/
  .note-group-select-from-files { 
      display: none!important; 
  }
  
  
  .table-responsive {
      padding-bottom: 20px;
  }
  
  /* ***  Alert Message ***/
  .slide-left{
      position: fixed;
      top: 120px;
      right: -100px;
      z-index: 99999;
      transition: .5s;
  }
  
  .slide-left {
      -webkit-animation: slide-left 0.5s cubic-bezier(0.680, -0.550, 0.265, 1.550) both;
              animation: slide-left 0.5s cubic-bezier(0.680, -0.550, 0.265, 1.550) both;
  }
  @-webkit-keyframes slide-left {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-100px);
              transform: translateX(-100px);
    }
  }
  @keyframes slide-left {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-100px);
              transform: translateX(-100px);
    }
  }
  .msg_success {
      color: #fff !important;
      background-color: #34a853 !important;
      border-color: #badbcc;
  }
  .msg_info {
      color: #fff !important;
      background-color: #2DCCB8 !important;
      border-color: #badbcc;
  }
  .msg_warning {
      color: #000;
      background-color: #fbbc05;
      border-color: #badbcc;
  }
  .msg_danger {
      color: #FFF !important;
      background-color: #ea4335;
      border-color: #badbcc;
  }
  .slide-left i{
      font-size: 18px;
      margin-right: 4px;
  }
  .required{
      color: red;
  }
  
  /*** Form Design ***/
  .table-form {
      width: 100%;
  }
  .admin-form input,
  .admin-form select, 
  .admin-form textarea{
      border: 1px solid #7e8993;
  }
  .my-border{
      border: 1px solid #eaecec !important;
  }
  .form-control, textarea{
      font-size: 1rem;
  }
  .admin-form textarea {
      color: #324148;
      padding: .375rem .75rem;
      border-radius: .25rem;
      width:100%;
  }
  .full-width-form .form-label{
      margin-bottom: 3px;
  }
  .full-width-form .form-group{
      margin-bottom: 18px;
  } 
  .admin-form .form-group{
      margin-bottom: 32px;
  }
  .form-left{
      width: 30%;
      float: left;
      margin-top: 8px;
      font-size: 15px;
  }
  .form-right{
      width: 70%;
      overflow: hidden;
  }
  .form-right-color{
      width: 70%;
      float: left;
  }
  .label-margin{
      margin-right: 10px;
  }
  .form-submit{
      margin-top: -12px;
  }
  .color-group{
      max-width: 220px;
  }
  .form-color{
      border: 1px solid #eaecec !important;
  }
  
  
  /***Table ***/
  .table-date{
      font-size: 12px;
  }
  
  .filter-link a{
      margin-bottom: 4px;
  }
  .filter-link .active span{
      color: #FFF !important;
  }
  .filter-link a:hover span{
      color: #FFF !important;
  }
  
  
  /*  Menu */
  .insert-menu-area button,
  .insert-menu-area input,
  .insert-menu-area label,
  .insert-menu-area select{
      font-size: 14px !important;
  }
  .insert-menu-area .accordion-body{
      background-color:#FAFAFA;
  }
  .menu-manage .ui-sortable-handle{
      background-color: rgba(0, 0, 0, 0.05);
      padding: 10px 15px;
      margin-bottom: 10px !important;
      border: 1px solid #ddd;
      box-shadow: 0 1px 1px rgba(0,0,0,.04); 
  }
  .menu-manage .ui-sortable-handle:hover{
      border: 1px solid #999999;
  }
  .menu_daynamik .menu-name{
      width: 45%;
      float: left;
      overflow:hidden;
      margin-top: -3px;
  }
  .menu_daynamik .menu-type{
      width: 40%;
      float: left;
      overflow:hidden;
  }
  .menu_daynamik .menu-action{
      text-align: right;
  }
  
  .menu-sort-icon{
      color : #979090;
      margin-right: 7px;
      font-size: 16px;
  }
  .insert-menu-area .accordion-button{
      padding: .7rem 1.25rem;
  }
  
  
  .sub-menu-item{
      margin-left:40px;
  }
  .ui-sortable{
      overflow:hidden;
  }
  .sub-menus > div:first-child{
      margin-top: 14px;
  }
  
  
  
  /*  Media media-library  */
  
  .media-library img{
      width: 100%;
  }
  .media-library .active .gallery-image{
      border: 6px solid #4487C6;
  }
  
  .media-upload{
      
  }
  .media-upload img{
      max-height: 100px;
  }
  .media-upload #upload{
      height: auto;
  }
  .gallery-image{
      height: 150px;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      border: 1px solid #C0C1C1;
  }
  .gallery-image:hover{
      border: 4px solid #5C9DD9;
  }
  .gallery-image{
      text-align:right;
  }
  .gallery-image input{
      width: 2em;
      height: 2em;
      margin-top: 0;
      vertical-align: top;
      background-color: transparent;
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      border: 1px solid transparent !important;
      border-radius: 0;
  }
  .gallery-image input[type="checkbox"] {
      border-radius: 2px 0 2px 5px !important;
  }
  
  /** Profile **/
  .sidebar-user-avatar{
      width: 50px;
      height:50px;
  }
  
  /* Table Image */
  table img{
      width:55px;
      height:55px;
  }
  #mediaInfoModal img{
      width: 100%;
      max-width: 250px;
  }
  .table-invoice{
      font-family: roboto;
  }
  
  
  
  /* Media Info */
  .media-info{
      color: #4d4c4c;
      font-size: 14px;
  }
  .m-info{
      line-height: 20px;
  }
  
  .media-info h5{
      color: #000;
      font-size: 18px;
  }
  .media-info h6{
      color: #000;
      font-size: 16px;
  }
  
  .media-info .input-group  input{
      color: #606060;
      font-size: 14px;
      padding: 5px 8px;
      height: 30px;
  }	
  
  .media-info .input-group span {
      padding: 5px 7px 5px 0;
      color: #606060;
      font-size: 14px;
  }
  
  
  /* head notification */
  .noti-box-list ul li .notification-text {
      font-size: 13px !important;
  } 
  .noti-box-list ul li .notification-icon {
      width: 40px;
      height: 40px;
      margin-right: 8px;
  }
  
  
  /* Ajax Table */
  #adminTable, .table, .table a, .table button{
      font-size: 13px;
  }
  .table th, .table td {
    padding: 0px;
    vertical-align: middle;
    text-align: center;
  }

  .table input, .table select{
      font-size: 13px;
  }
  
  /* media_browse_area */
  #uploadLoader{
      display: none;
  }
  .media_browse_area{
      height: 120px;	
      text-align: center;
      background-color: #FBFBFBC2;
      border: 2px dashed rgba(159, 159, 159, 0.79);
      border-radius: 6px;
  }
  .upload_loader{
      width: 150px;
  }
  .upload-success-area {
      border: 2px solid rgba(159, 159, 159, 0.79);
  }
  
  .upload-success-area img{
      max-width: 100%;
  }
  
  /*  noti-box  */
  .noti-box-list{
      overflow-y: auto;
      max-height: 400px;
  }
  
  /* develop_info */
  .sidebar-user{
      margin-bottom: 5px;
  }
  .develop_info{
      font-size: 14px;
      color: #555d66;
  }
  
  /* general-setting */
  .general-setting {
      
  }
  .general-setting label{
      margin-top: 0;
  }
  
  /** Registration page**/
  .register-content .login-box{
      min-height: 820px !important;
      min-width: 550px !important;
  }
  
  
  
  /******** profile Status Active CSS **/
  .profile-active-btn {
      font-weight: 500;
  }
  .profile-active-btn:hover span {
    display:none;
  }
  .profile-active-btn:hover:before {
    content:"Active!";
  }
  .profile-active-btn:hover {
    background-color: #18ce0f  !important;
    border-color: #18ce0f  !important;
  }
  .profile-inactive-btn {
      font-weight: 500;
  }
  .profile-inactive-btn:hover span {
    display:none;
  }
  .profile-inactive-btn:hover:before {
    content:"Inctive!";
  }
  .profile-inactive-btn:hover {
    background-color: #FF3636 !important;
    border-color: #FF3636 !important;
  }
  
  
  
  
  
  
  
  /** Responsive **/
  
  @media only screen and (max-width: 1200px){
      
  }
  @media only screen and (max-width: 992px){
      .blank-space{
          height: 300px;
      }
      .form-left{
          width: 40%;
      }
      .form-right{
          width: 60%;
      }	
  }
  
  @media only screen and (max-width: 786px){
      .form-group{
          margin-bottom: 15px !important;
          width: 100%;
      }
      .form-left, .form-right{
          width: 100%;
      }
      .form-left{
          margin-bottom: 3px;
      }
      .register-content .login-box{
          min-height: 725px !important;
          min-width: 360px !important;
      }
  }
  
  
  @media only screen and (max-width: 576px){
      
  }
  
  
  
  
  /* Alumni CSS */
  .m-height{
      min-height: 70vh;
  }
  
  /* Search */
  .search-box{
      position: relative;
  }
  .search-area h5{
      color: #333;
  }
  .search input{
      padding:22px 40px 22px 20px!important;
      border-radius: 10px;
      display: block;
      width: 100%;
      
  }
  .search-icon{
      position: absolute;
      top:10px;
      right: 10px;
      font-size: 20px;
      color: #999;
  }
  #close{
      position: absolute;
      top:6px;
      right: 10px;
      
  
      padding: 2px 6px;
      margin-bottom: 0px;
      font-size: 20px;
      text-align: center;
      vertical-align: middle;
      cursor: pointer;
      border-radius: 2px;
      border: none;
      color: #212529;
      background-color: #FFFFFF;
  }
  
  .search-result{
      max-height: 320px;
      border:1px solid red;
      overflow-y: auto;
      box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.05);
      border-radius:5px;
      padding: 5px;
      font-family: arial;
  }
  
  .search-result .list-group-item{
      border: none;
      padding: 3px 5px;
      cursor: pointer;
  }
  .search-result .list-group-item:hover {
      color: #212529;
      background-color: #EEEEEE;
  }
  .spp{
      width: 40px;
      height: 40px;
      float:left;
      margin-right:7px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
  }
  .spp img{
      width: auto;
      height: 50px;
  }
  .spi{
      width: auto;
      overflow:hidden;
      color: #424242;
  }
  
  /* Search Result Participant */
  .donation_insert{
      box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.05);
      border-radius:5px;
      padding: 5px 15px;
      font-family: arial;
      margin-top: 25px;
  }
  .participant-info{
      
  }
  .participant-photo img{
      border-radius: 50%;
      width: 120px;
      height: 120px;
  }
  .participant-info h4{
      margin: 2px 0 1px 0;
      font-size: 20px;
  }
  
  /*  Image Crop & Upload */
  #uploaded_image{
      text-align: left;
  }
  #uploaded_image img{
      width: 100px;
      height: 100px;
      border: 1px solid #eaecec;
      border-radius:50%;
      padding:3px;
      margin: 5px 0;
  }
  .pUploader label {
      height: 100px;
      border: 1px dashed #959595;
      padding: 1rem;
      outline: none;
      cursor: pointer;
      border-radius: .25rem;
  }
  .pUploader input{
      border: none;
  }
  /* Member and Participant Profile info */
  .profilePhoto{
      width: 100px;
      height: 100px;
      background-size: cover;
  }
  
  .profileInfo{
      width: auto;
      float: left;
      overflow: hidden;
  }
  .profileInfo h3{
      font-size: 18px;
  }
  .profileInfo p{
      font-size: 14px;
      margin-bottom:0;
  }
  
  /* Notice */
  .notice-file img{
      width: 80px;
      margin-bottom: 5px;
  }
  
  
  
  .heading-separator{
      width: 100%;
      background-color: red;
      height: 2px;
  }
  
  /* secton height */
  .title-body{
      min-height: 60vh;
  }
  .mini-height{
      min-height: 0vh !important;
  }
  
  .student-sessioninfo a{
      color: #FFF !important;
  }
  .student-sessioninfo th, .student-sessioninfo td {
      color: #FFF !important;
  }
  
  
  table>thead{
      background-color: #635CC3;
      color: #FFF;
  }
  .table th {
    vertical-align: middle;
    text-align: center;
  }
  
  
  
  
  /* HTML Print Admit, Sit Plan */
  .admit-card-area h2{
      font-size: ;
  }
  .admit-card-area h6{
      font-size: ;
  }
  .admit-card-area h5 span{
      font-size: 16px;
      font-weight: 600;
  }
  .card-content span{
      font-weight: 600;
  }
  .signature-area span{
      margin-bottom: -20px;
  }
  
  /*
  payments Search form
  */
  .payments-filter {
      font-size: 13px;
  }
  .payments-filter select, .payments-filter input{
      padding: 3px 4px !important;
      font-size: 13px;
  }
  .payments-filter input{
      height: calc(1.5rem + 4px);
  }
  .payments-filter a{
      font-size: 13px;
      padding: 4px 4px;
  }
  
  
  
  /* Print Page CSS 
  
  */
  page {
    background: white;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5cm;
    padding-top: 0.5cm;
  }
  page[size="A4"] {  
    width: 21cm;
    height: 29.7cm; 
  }
  page[size="A4"][layout="landscape"] {
    width: 29.7cm;
    height: 21cm;  
  }
  page[size="A3"] {
    width: 29.7cm;
    height: 42cm;
  }
  page[size="A3"][layout="landscape"] {
    width: 42cm;
    height: 29.7cm;  
  }
  page[size="A5"] {
    width: 14.8cm;
    height: 21cm;
  }
  page[size="A5"][layout="landscape"] {
    width: 21cm;
    height: 14.8cm;  
  }
  @media print {
    body, page {
      margin: 0;
      box-shadow: 0;
      visibility: visible;
    }
  }
  @media print{body *{
      visibility: visible;
      height: auto;
  }
  
  @media print{
       @page{
         margin-top: 25px;
         margin-bottom: 0;
       }
       page{
         padding-top: 0.5cm;
         padding-bottom: 0.5cm;
       }
      article{
          page-break-inside:avoid; 
          page-break-after:auto;
      } 
  } 
  
  
  #section-to-print, #section-to-print *{
      visibility:visible;
      height:auto
  }
  #section-to-print{
      position:absolute;
      left:0;
      top:0
  }
  
  
  
  